<?php
$dalTablegasto = array();
$dalTablegasto["idgasto"] = array("type"=>3,"varname"=>"idgasto");
$dalTablegasto["idmovimiento"] = array("type"=>3,"varname"=>"idmovimiento");
$dalTablegasto["tipo"] = array("type"=>200,"varname"=>"tipo");
$dalTablegasto["idconcepto"] = array("type"=>3,"varname"=>"idconcepto");
$dalTablegasto["fecha"] = array("type"=>7,"varname"=>"fecha");
$dalTablegasto["descripcion"] = array("type"=>201,"varname"=>"descripcion");
$dalTablegasto["total"] = array("type"=>3,"varname"=>"total");
$dalTablegasto["anulado"] = array("type"=>200,"varname"=>"anulado");
	$dalTablegasto["idgasto"]["key"]=true;
$dal_info["gasto"]=&$dalTablegasto;

?>